# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = valgrind
pkgbase = valgrind
xdata = pkgtype=pkg
pkgver = 3.25.0-1
pkgdesc = Tool to help find memory-management problems in programs
url = https://valgrind.org/
builddate = 1745953363
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 57091269
arch = armv7h
license = GPL-2.0-or-later
replaces = valgrind-multilib
provides = valgrind-multilib
depend = glibc
depend = perl
depend = debuginfod
optdepend = python: cg_* scripts
makedepend = gdb
makedepend = docbook-xml
makedepend = docbook-xsl
makedepend = docbook-sgml
checkdepend = procps-ng
